Show / Hide Table of Contents

# IAsyncOnCollisionExitHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnCollisionExitHandler

### Members

#### Methods

Name | Description
--- | ---
OnCollisionExitAsync() |

### Methods

#### OnCollisionExitAsync()

    UniTask<Collision> OnCollisionExitAsync()

##### Returns

UniTask<Collision>